local MDT = MDT
local L = MDT.L

local dungeonIndex = 113
MDT.dungeonList[dungeonIndex] = L["AraKara"]
MDT.mapInfo[dungeonIndex] = {}

local zones = {0} -- TODO
for _, zone in ipairs(zones) do
  MDT.zoneIdToDungeonIdx[zone] = dungeonIndex
end

MDT.dungeonMaps[dungeonIndex] = {
  [0] = "",
  [1] = {customTextures = "AraKara"}
}

MDT.dungeonSubLevels[dungeonIndex] = {
  [1] = L["AraKara"]
}

MDT.dungeonTotalCount[dungeonIndex] = {normal = 485, teeming = 1000, teemingEnabled = true}

MDT.mapPOIs[dungeonIndex] = {}

MDT.dungeonEnemies[dungeonIndex] = {
  [1] = {
    ["name"] = "Starved Crawler",
    ["id"] = 216336,
    ["count"] = 1,
    ["health"] = 4654567,
    ["scale"] = 1.2,
    ["displayId"] = 120876,
    ["creatureType"] = "Beast",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Scare Beast"] = true,
      ["Hibernate"] = true
    },
    ["spells"] = {
      [434083] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 675.19870573353,
        ["y"] = -238.26163277442,
        ["g"] = 66,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 727.47966748281,
        ["y"] = -390.14581083446,
        ["g"] = 68,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 676.96239427257,
        ["y"] = -406.03628865656,
        ["g"] = 69,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 655.8272175064,
        ["y"] = -348.414929101,
        ["g"] = 1,
        ["sublevel"] = 1
      },
      [5] = {
        ["x"] = 655.5553682407,
        ["y"] = -357.94576966991,
        ["g"] = 1,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 664.1284168095,
        ["y"] = -353.13789212588,
        ["g"] = 1,
        ["sublevel"] = 1
      },
      [7] = {
        ["x"] = 657.68674319769,
        ["y"] = -428.8220619393,
        ["g"] = 5,
        ["sublevel"] = 1
      },
      [8] = {
        ["x"] = 649.99920621638,
        ["y"] = -420.54484879083,
        ["g"] = 5,
        ["sublevel"] = 1
      },
      [9] = {
        ["x"] = 603.53212748319,
        ["y"] = -373.49894452937,
        ["g"] = 4,
        ["sublevel"] = 1
      },
      [10] = {
        ["x"] = 613.97435332855,
        ["y"] = -372.89443957021,
        ["g"] = 4,
        ["sublevel"] = 1
      },
      [11] = {
        ["x"] = 695.41599085192,
        ["y"] = -376.44502886335,
        ["g"] = 33,
        ["sublevel"] = 1
      },
      [12] = {
        ["x"] = 612.96513936477,
        ["y"] = -334.49916540486,
        ["g"] = 3,
        ["sublevel"] = 1
      },
      [13] = {
        ["x"] = 739.69289334676,
        ["y"] = -270.7615697966,
        ["g"] = 26,
        ["sublevel"] = 1
      },
      [14] = {
        ["x"] = 730.87984698132,
        ["y"] = -277.89644885251,
        ["g"] = 26,
        ["sublevel"] = 1
      },
      [15] = {
        ["x"] = 721.18790596718,
        ["y"] = -284.71993478959,
        ["g"] = 26,
        ["sublevel"] = 1
      },
      [16] = {
        ["x"] = 651.47295274602,
        ["y"] = -237.1174402637,
        ["g"] = 22,
        ["sublevel"] = 1
      },
      [17] = {
        ["x"] = 660.47689342305,
        ["y"] = -186.62825102397,
        ["g"] = 31,
        ["sublevel"] = 1
      },
      [18] = {
        ["x"] = 650.30232401517,
        ["y"] = -188.3297385623,
        ["g"] = 31,
        ["sublevel"] = 1
      },
      [19] = {
        ["x"] = 653.68737836064,
        ["y"] = -178.35869467803,
        ["g"] = 31,
        ["sublevel"] = 1
      },
      [20] = {
        ["x"] = 563.02483850786,
        ["y"] = -172.25610552833,
        ["g"] = 17,
        ["sublevel"] = 1
      },
      [21] = {
        ["x"] = 553.31858714851,
        ["y"] = -179.47047520884,
        ["g"] = 17,
        ["sublevel"] = 1
      },
      [22] = {
        ["x"] = 544.41846607137,
        ["y"] = -186.68870610547,
        ["g"] = 17,
        ["sublevel"] = 1
      },
      [23] = {
        ["x"] = 488.97493997309,
        ["y"] = -258.84869673999,
        ["g"] = 9,
        ["sublevel"] = 1
      },
      [24] = {
        ["x"] = 486.95946137271,
        ["y"] = -269.49535054721,
        ["g"] = 9,
        ["sublevel"] = 1
      },
      [25] = {
        ["x"] = 485.78763199147,
        ["y"] = -279.94997174734,
        ["g"] = 9,
        ["sublevel"] = 1
      },
      [26] = {
        ["x"] = 497.52695220151,
        ["y"] = -305.59959587268,
        ["g"] = 8,
        ["sublevel"] = 1
      },
      [27] = {
        ["x"] = 507.45663168089,
        ["y"] = -314.09379735871,
        ["g"] = 8,
        ["sublevel"] = 1
      },
      [28] = {
        ["x"] = 509.06631259816,
        ["y"] = -301.66296825086,
        ["g"] = 8,
        ["sublevel"] = 1
      },
      [29] = {
        ["x"] = 515.35623252426,
        ["y"] = -241.17658078552,
        ["g"] = 10,
        ["sublevel"] = 1
      },
      [30] = {
        ["x"] = 557.63274489353,
        ["y"] = -263.05381223763,
        ["g"] = 12,
        ["sublevel"] = 1
      },
      [31] = {
        ["x"] = 551.83939992147,
        ["y"] = -272.90762251179,
        ["g"] = 12,
        ["sublevel"] = 1
      },
      [32] = {
        ["x"] = 563.20534292736,
        ["y"] = -273.56919903002,
        ["g"] = 12,
        ["sublevel"] = 1
      },
      [33] = {
        ["x"] = 683.2069677916,
        ["y"] = -229.06765410347,
        ["g"] = 66,
        ["sublevel"] = 1
      },
      [34] = {
        ["x"] = 427.28984599742,
        ["y"] = -99.397531234294,
        ["g"] = 35,
        ["sublevel"] = 1
      },
      [35] = {
        ["x"] = 724.03350556235,
        ["y"] = -401.19448088065,
        ["g"] = 68,
        ["sublevel"] = 1
      },
      [36] = {
        ["x"] = 735.11277717646,
        ["y"] = -399.09841627097,
        ["g"] = 68,
        ["sublevel"] = 1
      },
      [37] = {
        ["x"] = 667.33701127584,
        ["y"] = -398.80691063801,
        ["g"] = 69,
        ["sublevel"] = 1
      }
    }
  },
  [2] = {
    ["name"] = "Jabbing Flyer",
    ["id"] = 216341,
    ["count"] = 2,
    ["health"] = 4363657,
    ["scale"] = 1.2,
    ["displayId"] = 120841,
    ["creatureType"] = "Beast",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Scare Beast"] = true,
      ["Hibernate"] = true
    },
    ["spells"] = {
      [438599] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 628.32135600866,
        ["y"] = -425.4402711334,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 749.70451337154,
        ["y"] = -381.43246948066,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 756.07436582798,
        ["y"] = -343.49186551964,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 724.39545341462,
        ["y"] = -322.55123720511,
        ["g"] = 34,
        ["sublevel"] = 1
      },
      [5] = {
        ["x"] = 715.31958427509,
        ["y"] = -318.34236718602,
        ["g"] = 34,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 579.9729546771,
        ["y"] = -329.71934348557,
        ["g"] = 6,
        ["sublevel"] = 1
      },
      [7] = {
        ["x"] = 572.10001742503,
        ["y"] = -319.83283090332,
        ["g"] = 6,
        ["sublevel"] = 1
      },
      [8] = {
        ["x"] = 590.61428318806,
        ["y"] = -301.06344879007,
        ["sublevel"] = 1
      },
      [9] = {
        ["x"] = 689.23384880871,
        ["y"] = -263.64288059838,
        ["g"] = 27,
        ["sublevel"] = 1
      },
      [10] = {
        ["x"] = 756.96813661547,
        ["y"] = -217.40885158258,
        ["g"] = 25,
        ["sublevel"] = 1
      },
      [11] = {
        ["x"] = 759.9080035072,
        ["y"] = -229.3326735897,
        ["g"] = 25,
        ["sublevel"] = 1
      },
      [12] = {
        ["x"] = 711.52848301434,
        ["y"] = -230.85907625485,
        ["g"] = 23,
        ["sublevel"] = 1
      },
      [13] = {
        ["x"] = 732.88102323975,
        ["y"] = -231.28017480204,
        ["g"] = 23,
        ["sublevel"] = 1
      },
      [14] = {
        ["x"] = 722.59594138355,
        ["y"] = -231.15507682173,
        ["g"] = 23,
        ["sublevel"] = 1
      },
      [15] = {
        ["x"] = 681.31096440902,
        ["y"] = -167.33603221536,
        ["g"] = 24,
        ["sublevel"] = 1
      },
      [16] = {
        ["x"] = 671.10224183794,
        ["y"] = -172.79677960432,
        ["g"] = 24,
        ["sublevel"] = 1
      },
      [17] = {
        ["x"] = 680.09289965736,
        ["y"] = -180.58163220053,
        ["g"] = 24,
        ["sublevel"] = 1
      },
      [18] = {
        ["x"] = 634.89453081507,
        ["y"] = -235.32401173106,
        ["g"] = 22,
        ["sublevel"] = 1
      },
      [19] = {
        ["x"] = 642.35860374329,
        ["y"] = -244.38095661457,
        ["g"] = 22,
        ["sublevel"] = 1
      },
      [20] = {
        ["x"] = 602.31447124184,
        ["y"] = -125.07539756514,
        ["g"] = 20,
        ["sublevel"] = 1
      },
      [21] = {
        ["x"] = 613.89618582572,
        ["y"] = -126.45384393762,
        ["g"] = 20,
        ["sublevel"] = 1
      },
      [22] = {
        ["x"] = 625.41653493324,
        ["y"] = -125.90966326424,
        ["g"] = 20,
        ["sublevel"] = 1
      },
      [23] = {
        ["x"] = 674.6113073849,
        ["y"] = -122.89549510216,
        ["g"] = 30,
        ["sublevel"] = 1
      },
      [24] = {
        ["x"] = 682.04301876396,
        ["y"] = -116.26095112925,
        ["g"] = 30,
        ["sublevel"] = 1
      },
      [25] = {
        ["x"] = 691.48631473839,
        ["y"] = -121.06519031181,
        ["g"] = 30,
        ["sublevel"] = 1
      },
      [26] = {
        ["x"] = 523.19112984031,
        ["y"] = -180.25268108612,
        ["g"] = 16,
        ["sublevel"] = 1
      },
      [27] = {
        ["x"] = 526.10887078519,
        ["y"] = -189.83937095379,
        ["g"] = 16,
        ["sublevel"] = 1
      },
      [28] = {
        ["x"] = 521.24186255033,
        ["y"] = -169.27016072463,
        ["g"] = 16,
        ["sublevel"] = 1
      },
      [29] = {
        ["x"] = 544.80476218178,
        ["y"] = -303.20778993773,
        ["g"] = 7,
        ["sublevel"] = 1
      },
      [30] = {
        ["x"] = 537.56119542434,
        ["y"] = -312.11541813114,
        ["g"] = 7,
        ["sublevel"] = 1
      },
      [31] = {
        ["x"] = 528.05469449912,
        ["y"] = -278.29010106527,
        ["g"] = 11,
        ["sublevel"] = 1
      },
      [32] = {
        ["x"] = 516.47526484861,
        ["y"] = -282.50367929024,
        ["g"] = 11,
        ["sublevel"] = 1
      },
      [33] = {
        ["x"] = 581.83059261529,
        ["y"] = -238.59870739148,
        ["g"] = 14,
        ["sublevel"] = 1
      },
      [34] = {
        ["x"] = 593.16524012134,
        ["y"] = -237.21202608167,
        ["g"] = 14,
        ["sublevel"] = 1
      },
      [35] = {
        ["x"] = 588.40811188714,
        ["y"] = -248.77748439254,
        ["g"] = 14,
        ["sublevel"] = 1
      },
      [36] = {
        ["x"] = 560.41854238724,
        ["y"] = -207.53299637061,
        ["g"] = 19,
        ["sublevel"] = 1
      },
      [37] = {
        ["x"] = 571.0217580606,
        ["y"] = -202.81877447244,
        ["g"] = 19,
        ["sublevel"] = 1
      },
      [38] = {
        ["x"] = 581.5726562188,
        ["y"] = -208.52955782855,
        ["g"] = 19,
        ["sublevel"] = 1
      }
    }
  },
  [3] = {
    ["name"] = "Trilling Attendant",
    ["id"] = 216293,
    ["count"] = 4,
    ["health"] = 14545521,
    ["scale"] = 1.4,
    ["displayId"] = 116588,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Repentance"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [434786] = {
        ["interruptible"] = true
      },
      [434793] = {
        ["interruptible"] = true
      },
      [434796] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 723.14518639216,
        ["y"] = -352.80111815123,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 729.29664266141,
        ["y"] = -220.44728244509,
        ["g"] = 23,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 716.47757874308,
        ["y"] = -220.47700960409,
        ["g"] = 23,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 683.23301482483,
        ["y"] = -128.18785307221,
        ["g"] = 30,
        ["sublevel"] = 1
      },
      [5] = {
        ["x"] = 506.64763403769,
        ["y"] = -247.07757069451,
        ["g"] = 10,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 517.79529958897,
        ["y"] = -269.75107233248,
        ["g"] = 11,
        ["sublevel"] = 1
      },
      [7] = {
        ["x"] = 592.01539981729,
        ["y"] = -271.17216963453,
        ["g"] = 13,
        ["sublevel"] = 1
      },
      [8] = {
        ["x"] = 570.46238327268,
        ["y"] = -215.84882490292,
        ["g"] = 19,
        ["sublevel"] = 1
      }
    }
  },
  [4] = {
    ["name"] = "Engorged Crawler",
    ["id"] = 214840,
    ["count"] = 4,
    ["health"] = 20000092,
    ["scale"] = 1.2,
    ["displayId"] = 117840,
    ["creatureType"] = "Beast",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Scare Beast"] = true,
      ["Hibernate"] = true
    },
    ["spells"] = {
      [438618] = {},
      [438622] = {},
      [438623] = {},
      [438675] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 672.8239039402,
        ["y"] = -227.44796461532,
        ["g"] = 66,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 607.29385101452,
        ["y"] = -362.89756703782,
        ["g"] = 4,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 686.81112396528,
        ["y"] = -369.13564494876,
        ["g"] = 33,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 653.00404550066,
        ["y"] = -323.6936659795,
        ["g"] = 2,
        ["sublevel"] = 1
      },
      [5] = {
        ["x"] = 660.95963468405,
        ["y"] = -328.95719289738,
        ["g"] = 2,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 621.74461439383,
        ["y"] = -328.7141162475,
        ["g"] = 3,
        ["sublevel"] = 1
      },
      [7] = {
        ["x"] = 612.15328966504,
        ["y"] = -324.68984414351,
        ["g"] = 3,
        ["sublevel"] = 1
      },
      [8] = {
        ["x"] = 730.05025068974,
        ["y"] = -266.29655078396,
        ["g"] = 26,
        ["sublevel"] = 1
      },
      [9] = {
        ["x"] = 720.77790303578,
        ["y"] = -273.39789677318,
        ["g"] = 26,
        ["sublevel"] = 1
      },
      [10] = {
        ["x"] = 752.55890099571,
        ["y"] = -237.33648108891,
        ["g"] = 25,
        ["sublevel"] = 1
      },
      [11] = {
        ["x"] = 749.89697601003,
        ["y"] = -226.15403433709,
        ["g"] = 25,
        ["sublevel"] = 1
      },
      [12] = {
        ["x"] = 746.5911166601,
        ["y"] = -215.77562333922,
        ["g"] = 25,
        ["sublevel"] = 1
      },
      [13] = {
        ["x"] = 643.54260074751,
        ["y"] = -228.49102099352,
        ["g"] = 22,
        ["sublevel"] = 1
      },
      [14] = {
        ["x"] = 609.97403046099,
        ["y"] = -173.62781154314,
        ["g"] = 21,
        ["sublevel"] = 1
      },
      [15] = {
        ["x"] = 605.30722684953,
        ["y"] = -184.15969735682,
        ["g"] = 21,
        ["sublevel"] = 1
      },
      [16] = {
        ["x"] = 616.39077332904,
        ["y"] = -183.80872165002,
        ["g"] = 21,
        ["sublevel"] = 1
      },
      [17] = {
        ["x"] = 724.68648997841,
        ["y"] = -152.83784339566,
        ["g"] = 29,
        ["sublevel"] = 1
      },
      [18] = {
        ["x"] = 715.56332749311,
        ["y"] = -151.04749065757,
        ["g"] = 29,
        ["sublevel"] = 1
      },
      [19] = {
        ["x"] = 551.55777287426,
        ["y"] = -167.6264665136,
        ["g"] = 17,
        ["sublevel"] = 1
      },
      [20] = {
        ["x"] = 542.31883206351,
        ["y"] = -173.90141300957,
        ["g"] = 17,
        ["sublevel"] = 1
      },
      [21] = {
        ["x"] = 603.24294308066,
        ["y"] = -271.47664380872,
        ["g"] = 13,
        ["sublevel"] = 1
      },
      [22] = {
        ["x"] = 599.61389302361,
        ["y"] = -280.99749813821,
        ["g"] = 13,
        ["sublevel"] = 1
      },
      [23] = {
        ["x"] = 536.01619362639,
        ["y"] = -224.43618945473,
        ["g"] = 15,
        ["sublevel"] = 1
      },
      [24] = {
        ["x"] = 544.03914124047,
        ["y"] = -230.24773926862,
        ["g"] = 15,
        ["sublevel"] = 1
      }
    }
  },
  [5] = {
    ["name"] = "Atik",
    ["id"] = 217533,
    ["count"] = 12,
    ["health"] = 29091043,
    ["scale"] = 2.5,
    ["displayId"] = 117119,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Slow"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [434824] = {},
      [436322] = {
        ["interruptible"] = true
      },
      [438825] = {},
      [438826] = {},
      [438827] = {},
      [438832] = {},
      [460613] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 753.26445214587,
        ["y"] = -84.599414102321,
        ["g"] = 32,
        ["sublevel"] = 1
      }
    }
  },
  [6] = {
    ["name"] = "Nakt",
    ["id"] = 218324,
    ["count"] = 12,
    ["health"] = 29091043,
    ["scale"] = 2.5,
    ["displayId"] = 117119,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Slow"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [434786] = {
        ["interruptible"] = true
      },
      [434824] = {},
      [438877] = {},
      [438879] = {},
      [438883] = {},
      [460613] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 615.32012611191,
        ["y"] = -108.9889605934,
        ["g"] = 20,
        ["sublevel"] = 1
      }
    }
  },
  [7] = {
    ["name"] = "Ixin",
    ["id"] = 217531,
    ["count"] = 12,
    ["health"] = 29091043,
    ["scale"] = 2.5,
    ["displayId"] = 117119,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Slow"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [434786] = {},
      [434802] = {
        ["interruptible"] = true
      },
      [434824] = {},
      [441131] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 468.64222796138,
        ["y"] = -263.67613526516,
        ["g"] = 9,
        ["sublevel"] = 1
      }
    }
  },
  [8] = {
    ["name"] = "Bloodworker",
    ["id"] = 216337,
    ["count"] = 1,
    ["health"] = 3636380,
    ["scale"] = 0.8,
    ["displayId"] = 120862,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Repentance"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [453583] = {},
      [453584] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 432.07242414567,
        ["y"] = -90.934232834209,
        ["g"] = 35,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 434.28030076733,
        ["y"] = -105.56796603942,
        ["g"] = 35,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 436.82029418306,
        ["y"] = -97.4954629547,
        ["g"] = 35,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 399.1907846427,
        ["y"] = -128.00543529978,
        ["g"] = 37,
        ["sublevel"] = 1
      },
      [5] = {
        ["x"] = 382.32219596108,
        ["y"] = -138.92058415002,
        ["g"] = 37,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 332.26642602231,
        ["y"] = -129.47650255459,
        ["g"] = 38,
        ["sublevel"] = 1
      },
      [7] = {
        ["x"] = 340.83953396051,
        ["y"] = -149.78978576515,
        ["g"] = 38,
        ["sublevel"] = 1
      },
      [8] = {
        ["x"] = 302.19436712647,
        ["y"] = -170.9774147557,
        ["g"] = 41,
        ["sublevel"] = 1
      },
      [9] = {
        ["x"] = 310.42049884608,
        ["y"] = -174.36664001346,
        ["g"] = 41,
        ["sublevel"] = 1
      },
      [10] = {
        ["x"] = 328.45068180875,
        ["y"] = -174.42925575782,
        ["g"] = 41,
        ["sublevel"] = 1
      },
      [11] = {
        ["x"] = 318.9586772549,
        ["y"] = -175.59789560313,
        ["g"] = 41,
        ["sublevel"] = 1
      },
      [12] = {
        ["x"] = 320.77845275084,
        ["y"] = -195.52508153931,
        ["g"] = 43,
        ["sublevel"] = 1
      },
      [13] = {
        ["x"] = 317.77999155821,
        ["y"] = -202.51550702211,
        ["g"] = 43,
        ["sublevel"] = 1
      },
      [14] = {
        ["x"] = 304.27858891548,
        ["y"] = -201.29618196054,
        ["g"] = 43,
        ["sublevel"] = 1
      },
      [15] = {
        ["x"] = 310.82984086131,
        ["y"] = -204.54189618936,
        ["g"] = 43,
        ["sublevel"] = 1
      },
      [16] = {
        ["x"] = 269.26246587208,
        ["y"] = -188.35896979155,
        ["g"] = 44,
        ["sublevel"] = 1
      },
      [17] = {
        ["x"] = 275.54412517454,
        ["y"] = -181.95724721196,
        ["g"] = 44,
        ["sublevel"] = 1
      },
      [18] = {
        ["x"] = 264.75758942704,
        ["y"] = -195.9736071819,
        ["g"] = 44,
        ["sublevel"] = 1
      },
      [19] = {
        ["x"] = 261.95804807693,
        ["y"] = -204.35380618502,
        ["g"] = 44,
        ["sublevel"] = 1
      },
      [20] = {
        ["x"] = 287.04412938127,
        ["y"] = -253.51465310999,
        ["g"] = 46,
        ["sublevel"] = 1
      },
      [21] = {
        ["x"] = 280.3948649794,
        ["y"] = -249.74579852842,
        ["g"] = 46,
        ["sublevel"] = 1
      },
      [22] = {
        ["x"] = 297.20038641791,
        ["y"] = -243.4894126269,
        ["g"] = 46,
        ["sublevel"] = 1
      },
      [23] = {
        ["x"] = 278.25113867576,
        ["y"] = -241.52562481005,
        ["g"] = 46,
        ["sublevel"] = 1
      },
      [24] = {
        ["x"] = 294.289719193,
        ["y"] = -250.48319725994,
        ["g"] = 46,
        ["sublevel"] = 1
      },
      [25] = {
        ["x"] = 126.97886484499,
        ["y"] = -144.78251505975,
        ["g"] = 70,
        ["sublevel"] = 1
      },
      [26] = {
        ["x"] = 137.83475513123,
        ["y"] = -139.6140822439,
        ["g"] = 70,
        ["sublevel"] = 1
      },
      [27] = {
        ["x"] = 118.55187318,
        ["y"] = -136.68002019936,
        ["g"] = 70,
        ["sublevel"] = 1
      },
      [28] = {
        ["x"] = 138.36775509978,
        ["y"] = -129.86609406616,
        ["g"] = 70,
        ["sublevel"] = 1
      },
      [29] = {
        ["x"] = 121.12911401168,
        ["y"] = -125.768520496,
        ["g"] = 70,
        ["sublevel"] = 1
      },
      [30] = {
        ["x"] = 130.90031474337,
        ["y"] = -122.65360486761,
        ["g"] = 70,
        ["sublevel"] = 1
      },
      [33] = {
        ["x"] = 212.14635074147,
        ["y"] = -124.2595129151,
        ["g"] = 50,
        ["sublevel"] = 1
      },
      [34] = {
        ["x"] = 213.65084543032,
        ["y"] = -132.72155648632,
        ["g"] = 50,
        ["sublevel"] = 1
      },
      [35] = {
        ["x"] = 226.49732787119,
        ["y"] = -118.20382351324,
        ["g"] = 50,
        ["sublevel"] = 1
      },
      [36] = {
        ["x"] = 217.87379248839,
        ["y"] = -118.03115264964,
        ["g"] = 50,
        ["sublevel"] = 1
      },
      [37] = {
        ["x"] = 255.29244599101,
        ["y"] = -141.59330872159,
        ["g"] = 53,
        ["sublevel"] = 1
      },
      [38] = {
        ["x"] = 254.2834949382,
        ["y"] = -150.04139102857,
        ["g"] = 53,
        ["sublevel"] = 1
      },
      [39] = {
        ["x"] = 246.04552063769,
        ["y"] = -154.15311653921,
        ["g"] = 53,
        ["sublevel"] = 1
      },
      [40] = {
        ["x"] = 225.45291342189,
        ["y"] = -188.36527198728,
        ["g"] = 49,
        ["sublevel"] = 1
      },
      [41] = {
        ["x"] = 231.48751413174,
        ["y"] = -183.03467689217,
        ["g"] = 49,
        ["sublevel"] = 1
      },
      [42] = {
        ["x"] = 237.22527851904,
        ["y"] = -188.99842873509,
        ["g"] = 49,
        ["sublevel"] = 1
      },
      [43] = {
        ["x"] = 231.57775036121,
        ["y"] = -194.60693408425,
        ["g"] = 49,
        ["sublevel"] = 1
      }
    }
  },
  [9] = {
    ["name"] = "Bloodstained Assistant",
    ["id"] = 216333,
    ["count"] = 7,
    ["health"] = 16363712,
    ["scale"] = 1.2,
    ["displayId"] = 119391,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Repentance"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [433002] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 398.70269535708,
        ["y"] = -97.629519423239,
        ["g"] = 36,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 387.89047274484,
        ["y"] = -102.23593190668,
        ["g"] = 36,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 309.62042794416,
        ["y"] = -127.59716608861,
        ["g"] = 39,
        ["sublevel"] = 1
      },
      [5] = {
        ["x"] = 311.31465949011,
        ["y"] = -194.98124826726,
        ["g"] = 43,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 271.6173635559,
        ["y"] = -269.82137040167,
        ["g"] = 45,
        ["sublevel"] = 1,
        ["patrol"] = {
          [1] = {
            ["x"] = 274.13895663809,
            ["y"] = -270.13656740614
          },
          [2] = {
            ["x"] = 287.65222826805,
            ["y"] = -270.01546609595
          },
          [3] = {
            ["x"] = 300.73302754021,
            ["y"] = -260.55946220646
          },
          [4] = {
            ["x"] = 284.50024117691,
            ["y"] = -270.64587715132
          },
          [5] = {
            ["x"] = 274.13895663809,
            ["y"] = -270.13656740614
          },
          [6] = {
            ["x"] = 263.33449756429,
            ["y"] = -283.40353035415
          },
          [7] = {
            ["x"] = 250.93142353377,
            ["y"] = -292.23708077634
          },
          [8] = {
            ["x"] = 234.69862012404,
            ["y"] = -302.79627844309
          },
          [9] = {
            ["x"] = 209.79779255118,
            ["y"] = -295.54667063133
          },
          [10] = {
            ["x"] = 193.40740342404,
            ["y"] = -288.45467410662
          },
          [11] = {
            ["x"] = 209.79779255118,
            ["y"] = -295.54667063133
          },
          [12] = {
            ["x"] = 234.69862012404,
            ["y"] = -302.79627844309
          },
          [13] = {
            ["x"] = 250.93142353377,
            ["y"] = -292.23708077634
          },
          [14] = {
            ["x"] = 263.33449756429,
            ["y"] = -283.40353035415
          }
        }
      },
      [7] = {
        ["x"] = 216.61260634215,
        ["y"] = -286.22174111828,
        ["g"] = 47,
        ["sublevel"] = 1
      },
      [8] = {
        ["x"] = 220.06061412349,
        ["y"] = -275.07008706549,
        ["g"] = 47,
        ["sublevel"] = 1
      },
      [9] = {
        ["x"] = 212.91595065677,
        ["y"] = -297.1904793199,
        ["g"] = 47,
        ["sublevel"] = 1
      },
      [10] = {
        ["x"] = 277.23942450991,
        ["y"] = -104.44426012351,
        ["g"] = 40,
        ["sublevel"] = 1
      },
      [11] = {
        ["x"] = 245.99134596347,
        ["y"] = -143.6927869125,
        ["g"] = 53,
        ["sublevel"] = 1
      },
      [12] = {
        ["x"] = 209.19124741939,
        ["y"] = -157.36224830453,
        ["g"] = 51,
        ["sublevel"] = 1
      }
    }
  },
  [10] = {
    ["name"] = "Bloodstained Webmage",
    ["id"] = 223253,
    ["count"] = 7,
    ["health"] = 16363712,
    ["scale"] = 1.2,
    ["displayId"] = 117870,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Repentance"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [434786] = {
        ["interruptible"] = true
      },
      [448248] = {
        ["interruptible"] = true
      }
    },
    ["clones"] = {
      [1] = {
        ["x"] = 389.94740932032,
        ["y"] = -131.71278700997,
        ["g"] = 37,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 272.72345663258,
        ["y"] = -202.58470746722,
        ["g"] = 44,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 278.33363444496,
        ["y"] = -278.79498521088,
        ["g"] = 45,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 299.53129221827,
        ["y"] = -133.36344016352,
        ["g"] = 39,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 227.81113271608,
        ["y"] = -283.3337752424,
        ["g"] = 47,
        ["sublevel"] = 1,
        ["patrol"] = {
          [1] = {
            ["x"] = 226.3927163647,
            ["y"] = -289.79538628138
          },
          [2] = {
            ["x"] = 203.17868521339,
            ["y"] = -285.93308939734
          },
          [3] = {
            ["x"] = 200.65709213119,
            ["y"] = -261.3474929218
          },
          [4] = {
            ["x"] = 203.17868521339,
            ["y"] = -285.93308939734
          },
          [5] = {
            ["x"] = 226.3927163647,
            ["y"] = -289.79538628138
          },
          [6] = {
            ["x"] = 242.57871136335,
            ["y"] = -287.19389446165
          },
          [7] = {
            ["x"] = 263.53951245622,
            ["y"] = -281.36269447804
          },
          [8] = {
            ["x"] = 268.74034400053,
            ["y"] = -277.26508228063
          },
          [9] = {
            ["x"] = 263.53951245622,
            ["y"] = -281.36269447804
          },
          [10] = {
            ["x"] = 242.57871136335,
            ["y"] = -287.19389446165
          }
        }
      },
      [7] = {
        ["x"] = 223.56091598276,
        ["y"] = -294.97646861545,
        ["g"] = 47,
        ["sublevel"] = 1
      },
      [8] = {
        ["x"] = 183.51632368168,
        ["y"] = -219.24672627132,
        ["g"] = 48,
        ["sublevel"] = 1
      },
      [10] = {
        ["x"] = 275.59378663172,
        ["y"] = -130.57396803016,
        ["g"] = 40,
        ["sublevel"] = 1
      },
      [11] = {
        ["x"] = 222.14457924694,
        ["y"] = -127.94899105034,
        ["g"] = 50,
        ["sublevel"] = 1
      },
      [12] = {
        ["x"] = 219.25248268507,
        ["y"] = -167.28830347632,
        ["g"] = 51,
        ["sublevel"] = 1
      }
    }
  },
  [11] = {
    ["name"] = "Hulking Bloodguard",
    ["id"] = 216338,
    ["count"] = 20,
    ["health"] = 29091043,
    ["scale"] = 1.5,
    ["displayId"] = 120855,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Slow"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [453160] = {},
      [453161] = {},
      [465012] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 336.64903693601,
        ["y"] = -139.29725904522,
        ["g"] = 38,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 294.71914146177,
        ["y"] = -215.26670666046,
        ["g"] = 42,
        ["sublevel"] = 1,
        ["patrol"] = {
          [1] = {
            ["x"] = 294.71914146177,
            ["y"] = -215.26670666046
          },
          [2] = {
            ["x"] = 313.45238263786,
            ["y"] = -177.85570994609
          },
          [3] = {
            ["x"] = 294.71914146177,
            ["y"] = -215.26670666046
          },
          [4] = {
            ["x"] = 281.02620720972,
            ["y"] = -262.88534903723
          }
        }
      },
      [4] = {
        ["x"] = 277.1412060035,
        ["y"] = -117.10597560631,
        ["g"] = 40,
        ["sublevel"] = 1,
        ["patrol"] = {
          [1] = {
            ["x"] = 277.1412060035,
            ["y"] = -117.10597560631
          },
          [2] = {
            ["x"] = 231.15510824116,
            ["y"] = -125.9809591829
          },
          [3] = {
            ["x"] = 277.1412060035,
            ["y"] = -117.10597560631
          },
          [4] = {
            ["x"] = 301.33011825281,
            ["y"] = -126.42511241714
          },
          [5] = {
            ["x"] = 277.1412060035,
            ["y"] = -117.10597560631
          }
        }
      },
      [5] = {
        ["x"] = 221.5969354068,
        ["y"] = -154.15916630405,
        ["g"] = 51,
        ["sublevel"] = 1,
        ["patrol"] = {
          [1] = {
            ["x"] = 221.5969354068,
            ["y"] = -154.15916630405
          },
          [2] = {
            ["x"] = 223.60464737887,
            ["y"] = -136.4183800378
          },
          [3] = {
            ["x"] = 221.5969354068,
            ["y"] = -154.15916630405
          },
          [4] = {
            ["x"] = 211.16857299984,
            ["y"] = -185.94063696676
          }
        }
      },
      [6] = {
        ["x"] = 128.7124378409,
        ["y"] = -133.45847116711,
        ["g"] = 70,
        ["sublevel"] = 1
      }
    }
  },
  [12] = {
    ["name"] = "Sentry Stagshell",
    ["id"] = 216340,
    ["count"] = 7,
    ["health"] = 7272761,
    ["scale"] = 1.2,
    ["displayId"] = 116485,
    ["creatureType"] = "Beast",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Scare Beast"] = true,
      ["Hibernate"] = true
    },
    ["spells"] = {
      [432967] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 315.78853305387,
        ["y"] = -165.69351467972,
        ["g"] = 41,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 278.28348277469,
        ["y"] = -191.64828595262,
        ["g"] = 44,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 287.84871912026,
        ["y"] = -241.49875052906,
        ["g"] = 46,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 257.78670689633,
        ["y"] = -300.33023063913,
        ["sublevel"] = 1
      },
      [5] = {
        ["x"] = 242.58035850023,
        ["y"] = -126.74248227379,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 184.92086870355,
        ["y"] = -207.14098973236,
        ["g"] = 48,
        ["sublevel"] = 1
      },
      [7] = {
        ["x"] = 182.06833474406,
        ["y"] = -231.19867356367,
        ["g"] = 48,
        ["sublevel"] = 1
      }
    }
  },
  [13] = {
    ["name"] = "Blood Overseer",
    ["id"] = 216364,
    ["count"] = 14,
    ["health"] = 32727423,
    ["scale"] = 1.3,
    ["displayId"] = 115772,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Slow"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [433841] = {},
      [433843] = {},
      [433845] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 404.86920867637,
        ["y"] = -340.6621907241,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 275.38512421134,
        ["y"] = -440.42437146247,
        ["g"] = 63,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 282.46395461329,
        ["y"] = -450.74778890101,
        ["g"] = 63,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 353.05574202906,
        ["y"] = -353.55097718166,
        ["g"] = 56,
        ["sublevel"] = 1
      },
      [5] = {
        ["x"] = 327.02084338386,
        ["y"] = -350.73852624087,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 295.24607202796,
        ["y"] = -386.06743993276,
        ["g"] = 64,
        ["sublevel"] = 1
      },
      [7] = {
        ["x"] = 348.85900822092,
        ["y"] = -436.62193114745,
        ["g"] = 62,
        ["sublevel"] = 1,
        ["patrol"] = {
          [1] = {
            ["x"] = 348.85900822092,
            ["y"] = -436.62193114745
          },
          [2] = {
            ["x"] = 373.8023684924,
            ["y"] = -415.57877584743
          },
          [3] = {
            ["x"] = 329.83193583791,
            ["y"] = -452.09223470562
          }
        }
      },
      [8] = {
        ["x"] = 337.8921395861,
        ["y"] = -443.24705687956,
        ["g"] = 62,
        ["sublevel"] = 1
      }
    }
  },
  [14] = {
    ["name"] = "Winged Carrier",
    ["id"] = 216365,
    ["count"] = 3,
    ["health"] = 12727332,
    ["scale"] = 1,
    ["displayId"] = 116349,
    ["creatureType"] = "Beast",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Scare Beast"] = true,
      ["Hibernate"] = true
    },
    ["spells"] = {
      [433656] = {},
      [433821] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 340.0589965927,
        ["y"] = -382.71580880132,
        ["g"] = 59,
        ["sublevel"] = 1,
        ["patrol"] = {}
      },
      [2] = {
        ["x"] = 333.07822977851,
        ["y"] = -389.18577368889,
        ["g"] = 59,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 323.97527261905,
        ["y"] = -385.60106927759,
        ["g"] = 59,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 331.64420648494,
        ["y"] = -378.04877169763,
        ["g"] = 59,
        ["sublevel"] = 1,
        ["patrol"] = {
          [1] = {
            ["x"] = 331.64420648494,
            ["y"] = -378.04877169763
          },
          [2] = {
            ["x"] = 317.3684231784,
            ["y"] = -364.73486160313
          },
          [3] = {
            ["x"] = 333.90434502337,
            ["y"] = -346.69569261278
          },
          [4] = {
            ["x"] = 351.56771238966,
            ["y"] = -343.68917799745
          },
          [5] = {
            ["x"] = 373.36510086637,
            ["y"] = -329.78400979294
          },
          [6] = {
            ["x"] = 395.5380064229,
            ["y"] = -345.56828774064
          },
          [7] = {
            ["x"] = 383.1361869867,
            ["y"] = -359.47341529597
          },
          [8] = {
            ["x"] = 368.10355293628,
            ["y"] = -372.62700057697
          },
          [9] = {
            ["x"] = 351.94347336453,
            ["y"] = -385.02890131152
          }
        }
      },
      [5] = {
        ["x"] = 339.28116181188,
        ["y"] = -372.55670521138,
        ["g"] = 59,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 330.28691790669,
        ["y"] = -420.85552419205,
        ["g"] = 60,
        ["sublevel"] = 1,
        ["patrol"] = {
          [1] = {
            ["x"] = 330.28691790669,
            ["y"] = -420.85552419205
          },
          [2] = {
            ["x"] = 318.87179961911,
            ["y"] = -434.71635542835
          },
          [3] = {
            ["x"] = 297.07449244075,
            ["y"] = -439.6019188131
          },
          [4] = {
            ["x"] = 283.92090715975,
            ["y"] = -424.56930508727
          },
          [5] = {
            ["x"] = 285.79999657834,
            ["y"] = -408.03344421606
          },
          [6] = {
            ["x"] = 302.71167939819,
            ["y"] = -398.26221582362
          },
          [7] = {
            ["x"] = 325.26067112299,
            ["y"] = -396.75894835366
          },
          [8] = {
            ["x"] = 336.91092796027,
            ["y"] = -400.51710686626
          }
        }
      },
      [7] = {
        ["x"] = 338.70357298345,
        ["y"] = -424.64536506242,
        ["g"] = 60,
        ["sublevel"] = 1
      },
      [8] = {
        ["x"] = 337.64030540964,
        ["y"] = -415.33483144791,
        ["g"] = 60,
        ["sublevel"] = 1
      },
      [9] = {
        ["x"] = 346.08135667976,
        ["y"] = -419.22402004868,
        ["g"] = 60,
        ["sublevel"] = 1
      },
      [10] = {
        ["x"] = 331.3258632228,
        ["y"] = -429.61887862759,
        ["g"] = 60,
        ["sublevel"] = 1
      }
    }
  },
  [15] = {
    ["name"] = "Nerubian Hauler",
    ["id"] = 217039,
    ["count"] = 35,
    ["health"] = 58182085,
    ["scale"] = 2,
    ["displayId"] = 120861,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [434252] = {},
      [434254] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 294.4340783566,
        ["y"] = -429.83334549171,
        ["sublevel"] = 1,
        ["patrol"] = {
          [1] = {
            ["x"] = 298.5483120353,
            ["y"] = -427.00483243533
          },
          [2] = {
            ["x"] = 327.88534860873,
            ["y"] = -404.29721057899
          },
          [3] = {
            ["x"] = 298.5483120353,
            ["y"] = -427.00483243533
          }
        }
      }
    }
  },
  [16] = {
    ["name"] = "Reinforced Drone",
    ["id"] = 216363,
    ["count"] = 3,
    ["health"] = 14545521,
    ["scale"] = 0.8,
    ["displayId"] = 120860,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Repentance"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [433656] = {},
      [433785] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 375.47624382084,
        ["y"] = -337.67218521639,
        ["g"] = 55,
        ["sublevel"] = 1
      },
      [2] = {
        ["x"] = 369.0463599369,
        ["y"] = -342.45461026533,
        ["g"] = 55,
        ["sublevel"] = 1
      },
      [3] = {
        ["x"] = 394.75234891772,
        ["y"] = -375.45096559068,
        ["g"] = 54,
        ["sublevel"] = 1
      },
      [4] = {
        ["x"] = 400.72473311803,
        ["y"] = -371.1673725015,
        ["g"] = 54,
        ["sublevel"] = 1
      },
      [5] = {
        ["x"] = 349.85580528883,
        ["y"] = -362.75427004681,
        ["g"] = 56,
        ["sublevel"] = 1
      },
      [6] = {
        ["x"] = 343.88685490571,
        ["y"] = -357.5615837941,
        ["g"] = 56,
        ["sublevel"] = 1
      },
      [7] = {
        ["x"] = 333.22172615607,
        ["y"] = -338.96700168234,
        ["g"] = 57,
        ["sublevel"] = 1
      },
      [8] = {
        ["x"] = 340.74584353571,
        ["y"] = -335.03797108972,
        ["g"] = 57,
        ["sublevel"] = 1
      },
      [9] = {
        ["x"] = 346.05298253278,
        ["y"] = -341.47173650702,
        ["g"] = 57,
        ["sublevel"] = 1
      },
      [10] = {
        ["x"] = 309.73489206768,
        ["y"] = -361.59102150123,
        ["g"] = 58,
        ["sublevel"] = 1
      },
      [11] = {
        ["x"] = 303.72729921183,
        ["y"] = -365.13371988856,
        ["g"] = 58,
        ["sublevel"] = 1
      },
      [12] = {
        ["x"] = 285.54831448976,
        ["y"] = -388.5046897681,
        ["g"] = 64,
        ["sublevel"] = 1
      },
      [13] = {
        ["x"] = 300.90314310435,
        ["y"] = -378.42044653159,
        ["g"] = 64,
        ["sublevel"] = 1
      },
      [14] = {
        ["x"] = 293.56698452226,
        ["y"] = -376.23397313098,
        ["g"] = 64,
        ["sublevel"] = 1
      },
      [15] = {
        ["x"] = 287.1441607779,
        ["y"] = -380.57941973225,
        ["g"] = 64,
        ["sublevel"] = 1
      },
      [16] = {
        ["x"] = 373.21137169566,
        ["y"] = -390.78644113992,
        ["sublevel"] = 1
      },
      [17] = {
        ["x"] = 378.82005930434,
        ["y"] = -396.51398080952,
        ["sublevel"] = 1
      },
      [18] = {
        ["x"] = 370.19677497631,
        ["y"] = -420.58936150645,
        ["g"] = 61,
        ["sublevel"] = 1
      },
      [19] = {
        ["x"] = 364.21002911875,
        ["y"] = -425.81982503334,
        ["g"] = 61,
        ["sublevel"] = 1
      },
      [20] = {
        ["x"] = 370.93825649276,
        ["y"] = -428.39307843804,
        ["g"] = 61,
        ["sublevel"] = 1
      },
      [21] = {
        ["x"] = 351.8439843041,
        ["y"] = -446.06388134438,
        ["g"] = 62,
        ["sublevel"] = 1
      },
      [22] = {
        ["x"] = 345.61188422544,
        ["y"] = -450.69472469617,
        ["g"] = 62,
        ["sublevel"] = 1
      }
    }
  },
  [17] = {
    ["name"] = "Avanoxx",
    ["id"] = 213179,
    ["count"] = 0,
    ["health"] = 109123283,
    ["scale"] = 2,
    ["displayId"] = 119793,
    ["creatureType"] = "Beast",
    ["level"] = 80,
    ["isBoss"] = true,
    ["encounterID"] = 2583,
    ["instanceID"] = 0,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Slow"] = true
    },
    ["spells"] = {
      [438471] = {},
      [438473] = {},
      [438476] = {},
      [438494] = {},
      [438495] = {},
      [438949] = {},
      [438960] = {},
      [438966] = {},
      [439040] = {},
      [439200] = {},
      [446794] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 569.00657829082,
        ["y"] = -129.02402022207,
        ["sublevel"] = 1
      }
    }
  },
  [18] = {
    ["name"] = "Anubzekt",
    ["id"] = 215405,
    ["count"] = 0,
    ["health"] = 127310497,
    ["scale"] = 1.8,
    ["displayId"] = 115723,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["isBoss"] = true,
    ["encounterID"] = 2584,
    ["instanceID"] = 0,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Slow"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [433443] = {},
      [433731] = {},
      [433740] = {},
      [433766] = {},
      [433781] = {},
      [434284] = {},
      [434408] = {},
      [435012] = {},
      [435151] = {},
      [439506] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 106.91672695339,
        ["y"] = -192.1542396717,
        ["sublevel"] = 1
      }
    }
  },
  [19] = {
    ["name"] = "Bloodstained Webmage",
    ["id"] = 220599,
    ["count"] = 0,
    ["health"] = 5237917,
    ["scale"] = 1.1,
    ["displayId"] = 117870,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["isBoss"] = true,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Incapacitate"] = true,
      ["Silence"] = true,
      ["Knock"] = true,
      ["Grip"] = true,
      ["Mind Control"] = true,
      ["Polymorph"] = true,
      ["Root"] = true,
      ["Fear"] = true,
      ["Disorient"] = true,
      ["Repentance"] = true,
      ["Imprison"] = true,
      ["Sap"] = true,
      ["Stun"] = true,
      ["Slow"] = true,
      ["Sleep Walk"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [442210] = {
        ["interruptible"] = true
      }
    },
    ["clones"] = {
      [1] = {
        ["x"] = 121.23596704536,
        ["y"] = -225.35790809862,
        ["sublevel"] = 1
      }
    }
  },
  [20] = {
    ["name"] = "Kikatal The Harvester",
    ["id"] = 215407,
    ["count"] = 0,
    ["health"] = 145497711,
    ["scale"] = 1.8,
    ["displayId"] = 117473,
    ["creatureType"] = "Humanoid",
    ["level"] = 80,
    ["isBoss"] = true,
    ["encounterID"] = 2585,
    ["instanceID"] = 0,
    ["characteristics"] = {
      ["Taunt"] = true,
      ["Slow"] = true,
      ["Mind Soothe"] = true
    },
    ["spells"] = {
      [432117] = {},
      [432119] = {},
      [432130] = {},
      [432132] = {},
      [439680] = {},
      [461487] = {},
      [461507] = {}
    },
    ["clones"] = {
      [1] = {
        ["x"] = 253.59313965837,
        ["y"] = -470.58427905571,
        ["sublevel"] = 1
      }
    }
  }
}
